Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## Package org.w3c.dom.ranges

A W3C standard package, that provides a framework of interfaces for DOM level 2 Range to dynamically identify a range of content in an XML document.

See:
Description

Interface Summary
DocumentRange: See also the Document Object Model (DOM) Level 2 Traversal and Range Specification.
Range: See also the Document Object Model (DOM) Level 2 Traversal and Range Specification.

Exception Summary
RangeException: Range operations may throw a `RangeException` as specified in their method descriptions.

## Package org.w3c.dom.ranges Description

A W3C standard package, that provides a framework of interfaces for DOM level 2 Range to dynamically identify a range of content in an XML document.

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2000 W3C® (MIT, INRIA, Keio), All Rights Reserved.